PYTHON-ARGCOMPLETE-CHECK-EASY-INSTALL-SCRIPT(1)

NAME
python-argcomplete-check-easy-install-script - python-argcomplete-check-easy-install-script - argcomplete utility script

DESCRIPTION
This script is part of the Python argcomplete package (https://github.com/kislyuk/argcomplete). It is used to check if an EASY-INSTALL-SCRIPT wrapper redirects to a script that contains the string "PYTHON_ARGCOMPLETE_OK". If you have enabled global completion in argcomplete, the completion hook will run it every time you press <TAB> in your shell.

  Usage:

    python-argcomplete-check-easy-install-script <input executable file>

AUTHORS
argcomplete module was written by Andrey Kislyuk

SEE ALSO
Full documentation for argccomplete module is stored at https://argcomplete.readthedocs.org/en/latest/